clang-tools 10.0.0

Classes | Namespaces
UseTrailingReturnTypeCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for UseTrailingReturnTypeCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | clang::tidy::modernize::ClassifiedToken
class | clang::tidy::modernize::UseTrailingReturnTypeCheck
| Rewrites function signatures to use a trailing return type. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::modernize